Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 09:41:14 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery areef mohammed ismail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  areef mohammed ismail Bot:  Hi Areef Mohammed Ismail ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9666015384 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971527883759            01:24 PM, 01st Jun                
      areef mohammed ismail                    Ok           01:24 PM, 01st Jun                   Fatma                   Hi Areef , Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:25 PM, 01st Jun                     areef mohammed ismail                    I was ordered some item clubbed and one item got cancelled. Can you please add alternate item to this order?           01:27 PM, 01st Jun                   Fatma                   Could you please allow me 2 minutes to check your order 9666015384 details?           01:28 PM, 01st Jun                     areef mohammed ismail                    Yeah           01:29 PM, 01st Jun                   Fatma                   The Item Tape Detail Full Length Jog Pants with Elasticated Drawstring Waist in your order ID 9666015384 went out of stock, so we've partially shipped your order and the amount of AED30.00will be refunded back to your debit or Credit Card in 7-14 working days. 
           01:30 PM, 01st Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           01:30 PM, 01st Jun                   Fatma                   Is there anything else i can help you with?           01:30 PM, 01st Jun                     areef mohammed ismail                    I need to order another one track pant along with this order, could you please add it to this order?           01:31 PM, 01st Jun                     areef mohammed ismail                    I have selected one and it waiting in the cart. Can you please cancel the refund process and deliver the same item along with my delivery order?           01:34 PM, 01st Jun                   Fatma                   I'm really sorry but after placing an order we are not able to add more items           01:36 PM, 01st Jun                   Fatma                   I'm sorry, but i can not add it to this order.           01:36 PM, 01st Jun                   Fatma      
              Is there anything else i can help you with?           01:39 PM, 01st Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2653569